#!/bin/sh -e

export DESTDIR="$1"

cmake -B build                        \
    -DCMAKE_INSTALL_PREFIX=/usr       \
    -DFLAG=1                          \
    -DENABLE_LIBOPENJPEG=unmaintained

cmake --build   build
cmake --install build
